Bug 187486 - evince displays POPPLER_DEST_UNKNOWN warning
Summary: evince displays POPPLER_DEST_UNKNOWN warning
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: poppler (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-31 10:20 UTC by Alessandro Suardi
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version: poppler-0.6.2-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-13 17:07:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alessandro Suardi 2006-03-31 10:20:39 UTC
Description of problem:

Displaying a .pdf file reports this message:
** (evince:2770): WARNING **: Unimplemented destination: POPPLER_DEST_UNKNOWN,
please post a bug report with a testcase.

Version-Release number of selected component (if applicable):

[asuardi@sandman ~]$ rpm -q evince poppler
evince-0.5.1-3
poppler-0.5.1-2

How reproducible:

Always.

Steps to Reproduce:
1. download http://www.redbooks.ibm.com/redpapers/pdfs/redp3861.pdf
2. run evince to display it
3. see warning message posted above
  
Actual results:

Document is displayed apparently properly, WARNING message on terminal.

Expected results:

Document is displayed properly, no WARNING messages should appear.

Additional info:

I filed this bug just because of the warning message :)

Comment 1 petrosyan 2008-03-13 15:16:58 UTC
I can not reproduce this bug in Fedora 8.

Fedora Core 5 is no longer maintained. Is this bug still present in Fedora 7 or
Fedora 8?

Comment 2 Alessandro Suardi 2008-03-13 17:07:03 UTC
Doh. I had forgotten about this one. Sorry about that.

Fedora 8 is ok for me as well, closing bug.


Note You need to log in before you can comment on or make changes to this bug.